A BlockTransactionResponse contains information about a block transaction.

export
interface

  RosettaBlockTransactionResponse

### Hierarchy

- RosettaBlockTransactionResponse

## Index

### Properties

- transaction

## Properties

### transaction

transaction: RosettaTransaction

- Defined in src/generated/models/RosettaBlockTransactionResponse.ts:34

memberof

  RosettaBlockTransactionResponse

Generated using TypeDoc